Package eu.mhsl.minenet.minigames.util

# Class CommonEventHandles

java.lang.Object
eu.mhsl.minenet.minigames.util.CommonEventHandles

public class CommonEventHandles extends Object

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `CommonEventHandles()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `static void`
  `cancel(net.minestom.server.event.trait.CancellableEvent event)`
  Cancels the given Event
  `static void`
  `cancel(net.minestom.server.event.trait.CancellableEvent event, boolean condition)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### CommonEventHandles

    public CommonEventHandles()

- ## Method Details

  - ### cancel

    public static void cancel(net.minestom.server.event.trait.CancellableEvent event)
    Cancels the given Event
    Parameters:
      `event` -

  - ### cancel

    public static void cancel(net.minestom.server.event.trait.CancellableEvent event, boolean condition)